var nameUser;
var surnameUser;
var ageUser;
var num1;
var num2;
var num3;
var res;
nameUser = prompt("Напишіть своє ім'я");
surnameUser = prompt("Напишіть своє прізвище");
ageUser = prompt("Напишіть свій вік");
num1 = prompt("Введіть перше число");
num2 = prompt("Введіть друге число");
num3 = prompt("Введіть третє число");
var num_1 = parseFloat(num1);
var num_2 = parseFloat(num2);
var num_3 = parseFloat(num3);
res = (num_1 + num_2 + num_3) / 3;
document.write("<header></header> <main> <nav></nav> <section>");
document.write("ім'я: " + nameUser + '<br/>');
document.write("прізвище: " + surnameUser + '<br/>');
document.write("вік: " + ageUser + '<br/>');
document.write("Cереднє арифметичне чисел = " + res);
document.write("</section> </main> <footer></footer>");
